@charset "utf-8";
/* CSS Document */


/*メイン部分各コンテンツ基本*/
#con_form{
	zoom:1;
	clear:both;
	position:relative;
	overflow:hidden;
	display:block;
	width:980px;
	margin:0 0 60px 0;
}

/*下層タイトルメニュー*/
#ttlmenu .contact{background-image:url(../img/contact_bg_title.jpg);}



#con_form h3{
	font-weight:normal;
	font-size:20px;
	color:#895324;
	text-shadow:-2px -2px 0 #fff,2px -2px 0 #fff,-2px 2px 0 #fff,2px 2px 0 #fff,3px 3px 3px #cccccc;
	margin:20px 30px 10px 30px;
	line-height:1.5em;
}


/* 概要*/
#con_form table{
	width:920px;
	margin:10px auto;
	line-height:1.3em;
	border-collapse:separate;
	border-spacing:0;
	border:0;
	padding:30px;
	background-color:#fffaee;
	color:#695d53;
}
#con_form table tr{
	vertical-align:top;
}
#con_form table tr th{
	white-space:nowrap;
	width:12em;
	font-size:110%;
	letter-spacing:0.1em;
	text-align:left;
	padding:10px 16px 10px 4px;
	border-right:dotted 1px #999999;
	border-bottom:dotted 1px #999999;
}
#con_form table tr td{
	width:auto;
	font-size:100%;
	padding:10px 16px;
	border-bottom:dotted 1px #999999;
}
#con_form table tr:last-child th,#con_form table tr:last-child td{
	border-bottom:none;
}
#con_form table tr th span{
	font-size:90%;
	color:#ff4400;
}
#con_form table tr td p{
	font-size:90%;
	padding:0;
}

#con_form textarea{
	font-size:100%;
	color:#666;
	padding:4px;
}
#con_form input.input_text2{
	width:400px;
}
#con_form input.input_text3{
	width:140px;
}
#con_form input.input_text3,#con_form input.input_text5{
	margin:0 4px;
}
#con_form input.input_text4{
	margin:0 4px 0 0;
	width:3em;
}
#con_form input.input_text5{
	width:4em;
}
#con_form td input.input_text6{
	width:170px;
}
#con_form td input.input_text6:first-child{
	margin:0 4px 0 0;
}
#con_form td input.input_text6:last-child{
	margin:0 0 0 4px;
}

#con_form #error{
	width:880px;
	margin:10px auto;
	line-height:1.4em;
	color:#C00;
	text-align:center;
	font-weight:bold;
	font-size:100%;
}
#con_form #error{
	width:880px;
	margin:10px auto;
	line-height:1.4em;
	color:#C00;
	text-align:center;
	font-weight:bold;
	font-size:100%;
}

#con_form #contact_bt{
	width:880px;
	margin:0px auto;
	text-align:center;
}

#con_form #contact_bt .formbtn{
	width:260px;
	margin:20px 10px;
	text-align:center;
	border-radius:3em;
	-moz-border-radius:3em;
	-webkit-border-radius:3em;
	color:#FFF;
	font-size:110%;
	line-height:1.2em;
	padding:1em;
	border:none;
}

#con_form #contact_bt a.formbtn{
	display:block;
	margin:20px auto;}


#con_form #contact_bt .btn_a{
	background-color:#fc7846;
	text-shadow:0px 0px 5px #999;
}
#con_form #contact_bt .btn_a:hover{
	background-color:rgba(252,120,70,.6);
	cursor:pointer;
}
#con_form #contact_bt .btn_a:active{
	background-color:rgba(252,120,70,1);
}
#con_form #contact_bt .btn_b{
	background-color:#a59c91;
	text-shadow:0px 0px 5px #333;
}
#con_form #contact_bt .btn_b:hover{
	background-color:rgba(165,156,145,.6);
}
#con_form #contact_bt .btn_b:active{
	background-color:rgba(165,156,145,1);
}


#con_form .space p{
	margin:0 0 1em 0;
	font-size:110%;
}
#con_form .space p:last-child{
	margin:0;
}

#con_form .indent{
	padding:0 0 0 2.5em;
}